#logo_in_menu  {
    width: 210px;
}
.header-slogan {
    text-align: center;
}
#logo_in_menu span {
    background-color: transparent;
    color: #ff008c;
    display: block;
    font-size: 16px;
    height: 60px;
    margin: 0 auto;
    text-align: center;
    text-transform: uppercase;
    vertical-align: middle;
}
#logo_in_menu img {
    height: 170px;
    margin-bottom: -76px;
    margin-top: -70px;
    position: relative;
    width: 170px;
}

#menu .menu-ul {
    background-color: #fff;
    border-bottom: 1px solid #82ca9c;
    border-top: 1px solid #82ca9c;
    height: 62px;
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
/* menu */
#menu {
	margin-bottom: 80px;
    margin-top: 15px;
    min-height: 40px;
}

@media (max-width: 989px) {
    #menu {
    	display: none;
    }
}
#menu .menu-lvl-1 {
	display: inline-block;
    text-align: center;
}
.menu-dropdown-lvl-2 {
	background-color: #fff;
    border: 1px solid #82ca9c;
    border-top: 0px solid #82ca9c;
    display: none;
    position: absolute;
    z-index: 99;
    padding: 0;
    width: 280px;
    text-align: left;
    box-shadow: 3px 5px 5px 0 rgba(200, 200, 200, 0.5);
}
.menu-dropdown-lvl-2 > ul {
    margin: 0;
    padding: 0 0 10px 0;
    list-style: none;
}
#menu .menu-lvl-1:hover .menu-dropdown-lvl-2 {
	display: block;
}



.menu-lvl-1 > a {
	background-color: transparent;
    color: #ff008c;
    display: block;
    font-size: 16px;
    height: 60px;
    text-align: center;
    text-transform: uppercase;
    vertical-align: middle;
}
.menu-lvl-1:hover > a {
    color: #82ca9c;
}
.menu-lvl-1 > a > span {
    display: block;
    padding-bottom: 20px;
    padding-top: 20px;
}
.menu-lvl-2 {
    padding: 5px 20px;
}
.menu-lvl-2 > a {
    color: #ff008c;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: bold;
}
.menu-lvl-2 > a:hover {
    text-decoration: underline;
}

.menu-dropdown-lvl-3 > ul {
    list-style: outside none none;
    margin: 0;
    padding: 0px 0 10px 20px;
}
.menu-lvl-3 {
    display: block;
    padding: 5px 0;
}
.menu-lvl-3 > a {
    color: #ff008c;
    font-size: 15px;
    line-height: 16px;
}
.menu-lvl-3:hover > a {
    text-decoration: underline;
}

